## mmdb 1.22

=== debian/changelog ===
mmdb (1.22-0ubuntu1) natty; urgency=low

  * New upstream version, incorporating patches from ccp4
    version 6.1.13
  * Transition source package to format 3.0 (quilt)
  
 -- Morten Kjeldgaard <mok0@ubuntu.com>  Thu, 18 Nov 2010 14:22:24 +0100

mmdb (1.21-0ubuntu3) maverick; urgency=low

  * Packaging moved to bzr, added Vcs-Bzr: line to debian/control.

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Fri, 04 Jun 2010 14:29:04 +0200

mmdb (1.21-0ubuntu2) lucid; urgency=low

  * Incorporate patches from ccp4 version 6.1.3

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Tue, 26 Jan 2010 18:02:32 +0100

mmdb (1.21-0ubuntu1) karmic; urgency=low

  * New upstream version.

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Tue, 16 Jun 2009 12:48:36 +0200

mmdb (1.19-0ubuntu1) jaunty; urgency=low

  * New upstream version.
  * Add libmmdb0.symbols file for minimal dependency checking.
  * Patched various minor compilation warnings.
  * debian/control: bump standards-version to current (3.8.0)
    Include dependency on quilt & autotools-dev (so cdbs can copy 
    config.guess and config.sub)

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Tue, 10 Feb 2009 11:56:44 +0100

mmdb (1.09.1-0ubuntu1) hardy; urgency=low

  * Initial packaging (LP: #176218)
	
 -- Morten Kjeldgaard <mok@bioxray.dk>  Fri, 11 Jan 2008 17:42:16 +0100
