=== debian/control ===
Source: mmdb
Section: science
Priority: optional
Maintainer: Morten Kjeldgaard <mok0@ubuntu.com>
Homepage: https://launchpad.net/mmdb/
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libtool
Standards-Version: 3.9.1
Vcs-Bzr: http://bazaar.launchpad.net/~mok0/mmdb/ubuntu

Package: libmmdb-dev
Section: libdevel
Architecture: any
Depends: libmmdb0 (=  ${binary:Version} ), ${misc:Depends}
Description: macromolecular coordinate library developer files
 MMDB is designed to assist developers in working with macromolecular
 coordinate files. The library handles both PDB and mmCIF format files.
 .
 The Library also features an internal binary format, portable between
 different platforms. This is achieved at uniformity of the Library's
 interface functions, so there is no difference in handling different
 formats.
 .
 MMDB provides various high-level tools for working with coordinate files,
 including reading and writing, orthogonal-fractional transforms,
 generation of symmetry mates, editing the molecular structure and more.
 .
 This package contains library and header files needed for program
 development.

Package: libmmdb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: macromolecular coordinate library
 MMDB is designed to assist developers in working with macromolecular
 coordinate files. The library handles both PDB and mmCIF format files.
 .
 The Library also features an internal binary format, portable between
 different platforms. This is achieved at uniformity of the Library's
 interface functions, so there is no difference in handling different
 formats.
 .
 MMDB provides various high-level tools for working with coordinate files,
 including reading and writing, orthogonal-fractional transforms,
 generation of symmetry mates, editing the molecular structure and more.
 .
 This package contains the shared library components needed for programs
 that have been linked to the mmdb library.
