## mmdb 1.23.2.1

=== debian/changelog ===
mmdb (1.23.2.1-0ubuntu1) natty; urgency=low

  * New upstream version, incorporating patches from Oxford distribution
    version 1.23.2.
  
 -- Morten Kjeldgaard <mok0@ubuntu.com>  Tue, 14 Dec 2010 10:49:37 +0100
