=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Morten Kjeldgaard <mok0@ubuntu.com>
 Homepage: https://launchpad.net/mmdb/
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libtool
+Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libtool, quilt
 Standards-Version: 3.9.1
 Vcs-Bzr: http://bazaar.launchpad.net/~mok0/mmdb/ubuntu
