=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

#DEB_AUTO_UPDATE_ACLOCAL = 1.11
#DEB_AUTO_UPDATE_AUTOMAKE = 1.11
#DEB_AUTO_UPDATE_AUTOCONF = 1.11

CXXFLAGS += -D_REENTRANT

pre-build::
	test -d m4 || mkdir m4
	autoreconf --install --force

clean::
	rm -f configure aclocal.m4 Makefile.in examples/Makefile.in src/Makefile.in m4/*
