=== debian/watch ===
version=3
https://launchpad.net/mmdb/+download http://launchpad.net/mmdb/.*/mmdb-([\.\d]*).tar.gz
