## mmdb 1.25.5

=== debian/changelog ===
mmdb (1.25.5-2) unstable; urgency=medium

  * autoreconf for ppc64el thanks to Breno Leitao (Closes: #756299)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 28 Jul 2014 16:28:06 +0200

mmdb (1.25.5-1) unstable; urgency=medium

  * Imported Upstream version 1.25.5
  * debina/control
    - bump Standard-Versions 3.9.5 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 Jul 2014 14:39:28 +0200

mmdb (1.25.3-1~experimental1) experimental; urgency=low

  * Initial release (Closes: #679982)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 31 Aug 2013 14:51:45 +0200
