=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: mmdb
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Maintainer: Morten Kjeldgaard <mok0@ubuntu.com>
-Homepage: https://launchpad.net/mmdb/
-Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libtool, quilt
-Standards-Version: 3.9.1
-Vcs-Bzr: http://bazaar.launchpad.net/~mok0/mmdb/ubuntu
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/?p=debian-science/packages/mmdb.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/mmdb.git
+Homepage: http://www.ccp4.ac.uk/
 
 Package: libmmdb-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libmmdb0 (=  ${binary:Version} ), ${misc:Depends}
-Description: macromolecular coordinate library developer files
+Depends: ${misc:Depends},
+         libmmdb0 (= ${binary:Version})
+Description: macromolecular coordinate library - development files
  MMDB is designed to assist developers in working with macromolecular
  coordinate files. The library handles both PDB and mmCIF format files.
  .
@@ -28,10 +32,13 @@
  development.
 
 Package: libmmdb0
+Architecture: any
+Multi-Arch: same
 Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: macromolecular coordinate library
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: macromolecular coordinate library - runtime
  MMDB is designed to assist developers in working with macromolecular
  coordinate files. The library handles both PDB and mmCIF format files.
  .
@@ -46,3 +53,25 @@
  .
  This package contains the shared library components needed for programs
  that have been linked to the mmdb library.
+
+Package: libmmdb0-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: ${misc:Depends},
+         libmmdb0 (= ${binary:Version})
+Description: macromolecular coordinate library - debug symbols
+ MMDB is designed to assist developers in working with macromolecular
+ coordinate files. The library handles both PDB and mmCIF format files.
+ .
+ The Library also features an internal binary format, portable between
+ different platforms. This is achieved at uniformity of the Library's
+ interface functions, so there is no difference in handling different
+ formats.
+ .
+ MMDB provides various high-level tools for working with coordinate files,
+ including reading and writing, orthogonal-fractional transforms,
+ generation of symmetry mates, editing the molecular structure and more.
+ .
+ this package contain the debugging symbols for the mmdb library
+
