=== debian/rules ===
#!/usr/bin/make -f

#export CXXFLAGS += -D_REENTRANT

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --disable-static

%:
	dh $@ --with autoreconf --dbg-package=libmmdb0-dbg
