=== debian/watch ===
version=3
ftp://ftp.ccp4.ac.uk/opensource/mmdb-(.*)\.tar\.gz|bz2 debian
