## mmdb 2.0.5

=== debian/changelog ===
mmdb (2.0.5-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: HTTP -> HTTPS
  * debian/compat: bump to 11
  * debian/control
    - Removed useless dependency on dh-autoreconf
    - Bump Standards-Version 4.1.4 (nothing to do)
    - Migrated debug symbols package
  * debian/watch: Added passive mode for FTP

 -- Andrius Merkys <andrius.merkys@gmail.com>  Thu, 03 May 2018 01:43:48 -0400

mmdb (2.0.5-1~exp1) experimental; urgency=medium

  * Imported Upstream version 2.0.5
  * Update Vcs-* fields to use https
  * Migrate -dbg package to ddeb

 -- picca <picca@synchrotron-soleil.fr>  Tue, 16 Aug 2016 09:23:04 +0200

mmdb (2.0.1-1~exp1) experimental; urgency=medium

  * update the watch file to reflect the new .tar.gz filename
  * Imported Upstream version 2.0.1
  * debian/control
    - add libmmdb2-0, libmmdb2-dev, libmmdb2-0-dbg binary packages
    - removed libmmdb0, libmmdb-dev, libmmdb0-dbg binary packages.
    - Standards-Versions bump to 3.9.6 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 31 Dec 2014 09:26:44 +0100
