=== debian/control ===
Source: mmdb
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
           Andrius Merkys <andrius.merkys@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/science-team/mmdb.git
Vcs-Browser: https://salsa.debian.org/science-team/mmdb
Homepage: http://www.ccp4.ac.uk/

Package: libmmdb2-dev
Architecture: any
Section: libdevel
Depends: libmmdb2-0 (= ${binary:Version}), ${misc:Depends}
Description: macromolecular coordinate library - development files
 MMDB is designed to assist developers in working with macromolecular
 coordinate files. The library handles both PDB and mmCIF format files.
 .
 The Library also features an internal binary format, portable between
 different platforms. This is achieved at uniformity of the Library's
 interface functions, so there is no difference in handling different
 formats.
 .
 MMDB provides various high-level tools for working with coordinate files,
 including reading and writing, orthogonal-fractional transforms,
 generation of symmetry mates, editing the molecular structure and more.
 .
 This package contains library and header files needed for program
 development.

Package: libmmdb2-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: macromolecular coordinate library - runtime
 MMDB is designed to assist developers in working with macromolecular
 coordinate files. The library handles both PDB and mmCIF format files.
 .
 The Library also features an internal binary format, portable between
 different platforms. This is achieved at uniformity of the Library's
 interface functions, so there is no difference in handling different
 formats.
 .
 MMDB provides various high-level tools for working with coordinate files,
 including reading and writing, orthogonal-fractional transforms,
 generation of symmetry mates, editing the molecular structure and more.
 .
 This package contains the shared library components needed for programs
 that have been linked to the mmdb library.
