=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --ddeb-migration='libmmdb2-0-dbg (<< 2.0.5-1~)'

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --disable-static

override_dh_install:
	# libmmdb2-0
	dh_installdocs -p libmmdb2-0 README
	dh_install -p libmmdb2-0 usr/lib/*/libmmdb2.so.*

	# libmmdb2-dev
	dh_install -p libmmdb2-dev usr/include/mmdb2/*
	dh_install -p libmmdb2-dev usr/lib/*/libmmdb2*.so
	dh_install -p libmmdb2-dev usr/lib/*/pkgconfig/mmdb2.pc
