## mmdb 2.0.20

=== debian/changelog ===
mmdb (2.0.20-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Drop unnecessary dependency on dh-autoconf.

  [ Maarten L. Hekkelman ]
  * New upstream release.

  [ Andrius Merkys ]
  * Update standards version to 4.1.5 (no changes).
  * Bump debhelper-compat (no changes).
  * List unneeded files to debian/not-installed.
  * Update my e-mail.

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Feb 2022 02:28:45 -0500
