=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mmdb
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
-           Andrius Merkys <andrius.merkys@gmail.com>
+           Andrius Merkys <merkys@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/science-team/mmdb.git
 Vcs-Browser: https://salsa.debian.org/science-team/mmdb
 Homepage: http://www.ccp4.ac.uk/
