## mmdb 2.0.22

=== debian/changelog ===
mmdb (2.0.22-1) unstable; urgency=medium

  * New upstream version 2.0.22
  * Updating copyright years.
  * Updating homepage, trimming license text.

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Mar 2022 03:56:11 -0500
