=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/science-team/mmdb.git
 Vcs-Browser: https://salsa.debian.org/science-team/mmdb
-Homepage: http://www.ccp4.ac.uk/
+Homepage: https://www.ccp4.ac.uk
 
 Package: libmmdb2-dev
 Architecture: any
