=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf --ddeb-migration='libmmdb2-0-dbg (<< 2.0.5-1~)'
+	dh $@ --ddeb-migration='libmmdb2-0-dbg (<< 2.0.5-1~)'
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-shared --disable-static
