=== debian/watch ===
version=3
# opts="passive" ftp://ftp.ccp4.ac.uk/opensource/mmdb2-(.*)\.tar\.gz|bz2 debian
https://www2.mrc-lmb.cam.ac.uk/personal/pemsley/coot/dependencies/mmdb2-(.*)\.tar\.gz debian
